2004年11月16日

[vine-users:068586] Re: configureエラーメッセージへの対応方法

小川です。

On Tue, 16 Nov 2004 06:53:19 +0900
"田添 一哉(Tazoe Kazuya)" <tazoe-kazuya@xxxxx> wrote:

> >>> warning:locate:warning:database /var/lib/slocate/slocate.db is more than
> >>> 8 days old
>
> locate のデータベースのようですから、updatedb でよろしいんじゃないでし
> ょうか?

>
> >>データベースが古い、と言われたら、
> >># apt-get update
> >>したらいいのでしょうか。
>
>  こちらは、apt のデータベース更新で、今回のケースとは異なると思うので
> すが。

田添さん、訂正してくださりありがとうございます。 slocate.db ですね。
よく見ないといけませんね。
それから、また別のケースになりますが、
# rpm --justdb というコマンドも見つけました。
ついでにいろいろわかって助かります。

===================================

おがわゆうじ

yu_larva_aisance@xxxxx

===================================


投稿者 xml-rpc : 2004年11月16日 09:47
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27821
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。